body {
  background-color: #FFFFFF !important;
}

body.page-sessions_new div.maincol {
  display: none;
}

#logo a {
  background: url(http://www.bombich.com/images/ccc_logo.png) white no-repeat top left !important;
  text-indent: -9000px;
  padding: 0px !important;
  color: #000 !important;
  width: 200px;
  height: 55px;
}

a {
    color: #0c6289;
}

#superheader {
   background: #44789b;
   border-top: 1px solid #0c6289;
}

.footerbox {
    background: #44789b;
}

.footerbox .column {
     width: 450px;
}

table.listing span.icon {
    opacity: 0.5;
}

.footerbox table.listing td {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}

.footerbox table.listing td.date {
    color: rgb(200, 200, 200);
}

.article img, code {
	background: none;
	border: none;
	padding: 0px;
}

td.updates {
  font-size: 12px !important;
  color: black !important;
  height: 21px !important;
}

#article-show .maincol {
     width: 725px;
}

#article-show .sidebar {
     width: 215px;
}

#header, #content, #footer {
     width: 970px;
}

#page {
     width: 1000px;
}

#content .columns .maincol {
     width: 700px;
}

.bigbuttons .bigbutton {
     margin: 15px 40px 15px 30px;
}

.formrow.article dd textarea {
      resize: vertical;
}

.form.discussion-form #initial-options.fields label.option {
  font-size: 13px;
}

div.assets {
  border-color: #dddddd;
  background-color: #fafafa;
}

.extras, .file-size {
  color: #aaaaaa !important;
}

ol#comments li .body {
  border-left: none;
}